
:root {
	--color-i7eimbx3p: 0, 0, 0;
	--color-iop04ef76: 255, 255, 255;
	--color-ij8517egw: 26, 26, 26;
	--color-i3b59ns4r: 26, 26, 26;
	--color-ilc1qhoos: 26, 26, 26;
	--color-im4acwan0: 0, 0, 0;
	--color-infsncwms: 67, 216, 84;
	--color-ic9h13yqt: 255, 255, 254;
	--color-iud7hx080: 26, 26, 26;
	--color-itejokpcz: 67, 216, 84;
	--color-iifj70cwv: 248, 248, 248;
	--color-ivnt10zcz: 0, 0, 0;
	--color-ity75kr77: 26, 26, 26;
	--color-ivj5jyf9z: 26, 26, 26;
	--color-ik6pogk6r: 26, 26, 26;
	--color-ihqp3m5vu: 26, 26, 26;
	--color-i98jrmtpa: 0, 0, 0;
	--color-iy8jqpbm6: 254, 108, 0;
	--color-ivii3yyjn: 26, 26, 26;
	--color-iucqvczkb: 37, 211, 102;
	--color-i35g4d9c9: 255, 255, 255;
	--color-iavsxpyyq: 94, 251, 122;
	--color-iot5dtkao: 38, 208, 68;
	--color-ipqdim1jx: 32, 160, 226;
	--color-izagsm3f3: 255, 255, 255;
	--color-ie1rm004a: 255, 255, 255;
	--color-iud1m3o1x: 72, 76, 247;
	--color-izeqoamvl: 80, 174, 245;
	--color-ihfjfzakz: 143, 63, 255;
	--color-ivd03n0ui: 143, 63, 255;
}

.mosaic-popup--u-iyjq50ztk { position: fixed; top: 0px; left: 0px; z-index: 11 }
.mosaic-popup__inner-bg--u-ik5dzdpjt { position: fixed; top: 0px; right: 0px; left: 0px; bottom: 0px; background-color: rgba(var(--color-i7eimbx3p), 0.5); display: none; justify-content: center; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; opacity: 0; transition-duration: 500ms; transition-timing-function: ease; transition-delay: 0ms; transition-property: all; overflow-y: auto; padding-top: 20px; padding-bottom: 20px }
.mosaic-popup__inner-data--u-ie6sguzn7 { position: relative; width: 440px; min-height: 300px; max-width: 100vw; background-color: rgba(var(--color-iop04ef76), 1); margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-top: 63px; padding-right: 70px; padding-bottom: 60px; padding-left: 70px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px }
.mosaic-popup__close--u-ii6i26qmi { cursor: pointer; position: absolute; right: 0px; top: 0px; min-width: 40px; min-height: 40px; text-align: center; z-index: 1; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 20px; margin-right: 20px; opacity: 0.4; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.mosaic-popup__close--u-ii6i26qmi:hover, .mosaic-popup__close--u-ii6i26qmi.is-hover { opacity: 1 }
.mosaic-popup__close--u-ii6i26qmi:hover .svg_image--u-ig71grj4s, .mosaic-popup__close--u-ii6i26qmi.is-hover .svg_image--u-ig71grj4s { transform: rotateX(0deg) rotateY(0deg) rotateZ(180deg) }
.svg_image--u-ig71grj4s { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden; transition-property: all; transition-duration: 800ms; transition-delay: 0ms; transition-timing-function: ease }
.svg_image--u-ig71grj4s .path-ip2ghepmj { fill: rgba(var(--color-ij8517egw), 1) }
.heading--u-ihkogqdac { font-size: 30px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 35px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; text-align: center; font-weight: 400 }
.list__item--u-ih1e0afxq { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: auto; margin-right: auto;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 5px; flex-wrap: wrap; text-align: center; justify-content: center; color: rgba(var(--color-i3b59ns4r), 1) }
.list--u-iciwdk30h { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: auto; margin-bottom: 10px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-left: auto;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: center }
.link-universal--u-igfzzlcve { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; margin-right: 20px }
.text--u-ir08vqhju { font-size: 18px; color: rgba(var(--color-ilc1qhoos), 1); font-weight: 700 }
.list__item--u-ivun3rrxs { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-left: 0px; margin-right: 5px }
.list--u-ibxf3do60 { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto }
.svg_image--u-ijn7dndns { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; overflow-x: hidden; overflow-y: hidden; background-color: rgba(var(--color-im4acwan0), 0.14); border-top-left-radius: 150px; border-top-right-radius: 150px; border-bottom-right-radius: 150px; border-bottom-left-radius: 150px }
.svg_image--u-ijn7dndns > svg { flex-shrink: 0 }
.svg_image--u-ijn7dndns svg { width: 100%; height: 100% }
.svg_image--u-ijn7dndns .path-ih09x2jb5 { fill: rgba(var(--color-infsncwms), 1) }
.svg_image--u-ijn7dndns .path-ihe8hqa8u { fill: rgba(var(--color-ic9h13yqt), 1) }
.svg_image--u-ijn7dndns .path-ivfdco7mp { fill: url(#paint0_linear_4_37) }
.svg_image--u-ijn7dndns .path-i76fx7hjf { fill: rgba(var(--color-iucqvczkb), 1) }
.svg_image--u-ijn7dndns .path-i2dnxkca6 { fill: rgba(var(--color-i35g4d9c9), 1) }
.svg_image--u-ijn7dndns .stop-inp5xkqd6 { stop-color: rgba(var(--color-iavsxpyyq), 1) }
.svg_image--u-ijn7dndns .stop-ixu6q338g { stop-color: rgba(var(--color-iot5dtkao), 1) }
.svg_image--u-ijn7dndns .path-iyw5pm0fm { fill: rgba(var(--color-ipqdim1jx), 1) }
.svg_image--u-ijn7dndns .path-i61gnxd0j { fill: rgba(var(--color-izagsm3f3), 1) }
.svg_image--u-ijn7dndns .path-ikgxg8jly { fill: url(#paint0_linear_377_160) }
.svg_image--u-ijn7dndns .path-ifpjwul62 { fill: url(#paint1_linear_377_160) }
.svg_image--u-ijn7dndns .path-ir5skbmlw { fill: rgba(var(--color-ie1rm004a), 1) }
.svg_image--u-ijn7dndns .stop-ifmkao25w { stop-color: rgba(var(--color-iud1m3o1x), 1) }
.svg_image--u-ijn7dndns .stop-iuurrrzw9 { stop-color: rgba(var(--color-izeqoamvl), 1) }
.svg_image--u-ijn7dndns .stop-ixkkdcuci { stop-color: rgba(var(--color-ihfjfzakz), 0) }
.svg_image--u-ijn7dndns .stop-ie062arnx { stop-color: rgba(var(--color-ivd03n0ui), 1) }
.link-universal--u-iw16dkzql { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none }
.text--u-iaw1wd7dg { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; position: relative; font-size: 15px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; color: rgba(var(--color-iud7hx080), 0.8); width: 100%; text-align: center }
.list__item--u-iryoljlhk { padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-left: 0px; margin-right: 5px; flex-wrap: nowrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.list__item--u-iryoljlhk:hover .link-universal--u-idktj4o63, .list__item--u-iryoljlhk.is-hover .link-universal--u-idktj4o63 { background-color: rgba(var(--color-i98jrmtpa), 0.03) }
.list--u-i8yc2li61 { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto; margin-top: 20px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; flex-wrap: wrap; margin-left: 0px; margin-right: 0px }
.svg_image--u-im5z6vfqm { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 35px; width: 35px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px }
.svg_image--u-im5z6vfqm > svg { flex-shrink: 0 }
.svg_image--u-im5z6vfqm svg { width: 100%; height: 100% }
.svg_image--u-im5z6vfqm .path-ih09x2jb5 { fill: rgba(var(--color-itejokpcz), 1) }
.svg_image--u-im5z6vfqm .path-ihe8hqa8u { fill: rgba(var(--color-iifj70cwv), 1) }
.svg_image--u-im5z6vfqm .path-ijjcvzfvl { fill: rgba(var(--color-ity75kr77), 1) }
.svg_image--u-im5z6vfqm .path-iwx89iz66 { fill: rgba(var(--color-ivj5jyf9z), 1) }
.svg_image--u-im5z6vfqm .path-ifq20sjyy { fill: rgba(var(--color-ik6pogk6r), 1) }
.svg_image--u-im5z6vfqm .path-i9vj9nnsc { fill: rgba(var(--color-ihqp3m5vu), 1) }
.svg_image--u-im5z6vfqm .path-ik2q00159 { fill: rgba(var(--color-iy8jqpbm6), 0) }
.svg_image--u-im5z6vfqm .path-i8t8w4uy6 { fill: rgba(var(--color-ivii3yyjn), 1) }
.link-universal--u-idktj4o63 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: rgba(var(--color-ivnt10zcz), 0.2); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; transition-property: all; transition-duration: 800ms; transition-delay: 0ms; transition-timing-function: ease }

@media (max-width: 991px) {
	.list--u-i8yc2li61 { margin-top: 20px }
}

@media (max-width: 767px) {
	.mosaic-popup__inner-bg--u-ik5dzdpjt { padding-top: 0px; padding-bottom: 0px }
	.mosaic-popup__inner-data--u-ie6sguzn7 { width: 100%; min-height: 100% }
	.heading--u-ihkogqdac { font-size: 22px; margin-bottom: 20px }
	.mosaic-popup__close--u-ii6i26qmi { margin-top: 0px; margin-right: 0px; min-width: 54px; min-height: 54px }
	.text--u-ir08vqhju { font-size: 18px }
	.list--u-i8yc2li61 { margin-top: 20px }
	.svg_image--u-im5z6vfqm { width: 30px; height: 30px }
	.list__item--u-iryoljlhk { padding-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px }
}

@media (max-width: 479px) {
	.list--u-iciwdk30h { text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: center }
	.text--u-ir08vqhju { display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: flex-start; font-size: 18px }
	.list__item--u-ih1e0afxq { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; text-align: left }
	.list--u-i8yc2li61 { margin-top: 10px; justify-content: flex-start }
	.text--u-iaw1wd7dg {  }
	.mosaic-popup__inner-data--u-ie6sguzn7 { padding-left: 40px; padding-right: 40px }
}